<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_coddis' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='16'/>
		</s:AttributeType>
		<s:AttributeType name='t_codmis' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_codven' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='30'/>
		</s:AttributeType>
		<s:AttributeType name='t_orient' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='8'/>
		</s:AttributeType>
		<s:AttributeType name='t_origra' rs:number='5' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_unimis' rs:number='6' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_valmis' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_misstr' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='116'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.25'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='87'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='180'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='167'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='202'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='222'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 180 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.30000001192092896'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='172.5'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='323'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='202'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='119'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='259'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='318'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='306'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 180 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x7.5'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='129'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.34999999403953552'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='92'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='202'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='181'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='232'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='252'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 200 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.5'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='172.5'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='323'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='232'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='132'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='259'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='318'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='306'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 200 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x7.5'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='145'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.44999998807907104'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='106'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='226'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='211'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='257'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='277'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 225 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.60000002384185791'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='172.5'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='323'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='257'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='148'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='259'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='318'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='306'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 225 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x7.5'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='165'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.60000002384185791'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='117'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='250'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='228'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='283'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='303'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 250 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.81999999284744263'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='215'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='426'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='283'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='168'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='52'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='360'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='415'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='405'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 250 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x7.5'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='188'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0.80000001192092896'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='131'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='282'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='262'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='320'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='350'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='9'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 280 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1.1000000238418579'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='215'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='426'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='320'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='192'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='52'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='360'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='415'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='405'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 280 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x7.5'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='204'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1.1000000238418579'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='145'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='316'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='301'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='385'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='11'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 315 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1.5'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='215'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='426'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='207'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='52'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='360'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='415'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='405'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 315 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x10'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='234'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1.2000000476837158'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='164'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='357'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='347'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='395'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='425'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='14'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 355 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='2'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='270'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='395'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='237'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='58'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='513'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='492'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 355 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x10'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='254'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1.5'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='179'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='402'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='383'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='440'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='470'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='14'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 400 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='2.0999999046325684'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='270'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='440'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='257'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='58'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='513'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='492'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 400 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x10'/>
	<z:row t_coddis='E1.jpg' t_codmis='E' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='285'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='G' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ICW' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='2.5999999046325684'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='K' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='201'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØA' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='455'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØB' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='430'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØC' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='490'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØD' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='530'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='ØF' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='S' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='16'
		 t_misstr=''/>
	<z:row t_coddis='E1.jpg' t_codmis='WW' t_codven='TE 450 -' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='3.4000000953674316'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='335'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='630'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='490'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='288'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='560'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='537'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='613'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='45'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='600'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='TE 450 S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x12'/>
</rs:data>
</xml>